Affected packages

Packages affected by libuuid upgrade from 2.36.1-4.fc34 to 2.36.2-1.fc34 (in Fedora rawhide)
Package Current state Build Distance Build time
siril build 2 3 months ago
dist-git build 2 4 months ago
gnome-passwordsafe build 2 4 months ago
rb_libtorrent build 2 4 months ago
compose-utils build 3 20 days ago
python-zeep build 3 a month ago
pcs build 3 a month ago
caribou build 3 2 months ago
python-pyerfa build 3 2 months ago
python-dns build 3 3 months ago
mozo build 3 4 months ago
python-fsspec build 3 4 months ago
python-numpoly build 3 4 months ago
python-diskcache build 3 4 months ago
folks build 3 4 months ago
python-colorspacious build 3 4 months ago
kdelibs3 build 3 4 months ago
python-octave-kernel build 3 4 months ago
mod_perl build 3 4 months ago
pythran build 3 4 months ago
libinsane build 3 4 months ago
libndn-cxx build 3 4 months ago
pythia8 build 3 4 months ago
dmlite build 3 4 months ago
cyrus-imapd build 3 4 months ago
syncevolution build 3 4 months ago
rubygem-rspec-core build 4 4 months ago
R-sfsmisc build 4 4 months ago
pixman build 4 4 months ago
appstream-generator build 4 4 months ago
python-chaospy build 4 4 months ago
thunderbird build 4 4 months ago
golang-github-marten-seemann-qtls-go1-16 build None 28 days ago
php-swaggest-json-schema build None 3 months ago
php-phpdocumentor-reflection-docblock4 build None 3 months ago
php-laminas-permissions-acl build None 3 months ago
perl-MojoX-JSON-RPC build None 3 months ago
perl-Mojolicious-Plugin-OAuth2 build None 3 months ago
perl-Mojolicious-Plugin-AssetPack build None 3 months ago
perl-HTML-FormFu-MultiForm build None 4 months ago
perl-Crypt-PWSafe3 build None 4 months ago
rubygem-rubyzip build None 4 months ago
erlang-riak_pipe build None 4 months ago
rubygem-liquid build None 4 months ago
rubygem-tomlrb build None 4 months ago
golang-vitess build None 4 months ago
rubygem-webmock build None 4 months ago
golang-github-creack-goselect build None 4 months ago
perl-Future-AsyncAwait build None 4 months ago
golang-github-alecthomas-chroma build None 4 months ago
golang-github-cactus-statsd-client build None 4 months ago
golang-github-sergi-diff build None 4 months ago
golang-google-grpc build None 4 months ago
rubygem-em-http-request build None 4 months ago
rust-threadpool build None 4 months ago
rust-fs2 build None 4 months ago
golang-github-tdewolff-minify build None 4 months ago
golang-github-uber-jaeger-client build None 4 months ago
golang-github-shopify-sarama build None 4 months ago
eclipse-emf build None 4 months ago
timescaledb build None 4 months ago
openigtlink build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libuuid upgrade from 2.36.1-4.fc34 to 2.36.2-1.fc34.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.